This is a "Poor Man's Database Management System." It 
supports all traditional features of a database management 
system including sort, print, zap, search, change, define, 
list etc. You can even password protect your data. Written 
in MBASIC and compiled with BASCOM. This release fixes a bug 
pointed out by Mike Finn, adds several new features and 
corrects several problems. - Lee Bradley - 12/06/92
